
body {
	 background-color:#736F6E;
	 color:#000000;
	 font-family:verdana, sans-serif;
	 font-size:12px;
	 margin-top:0px;
	 margin-left:0px;
	 margin-right:0px;
	 margin-bottom:0px;
}
table.detail { margin-left: 30px; }

td.grey {
	 font-family: Arial, sans-serif;
	 color: #F5F4F4;
	 font-size:12px;
}
td.grey2 {
	 font-family: verdana, sans-serif;
	 color: #F5F4F4;
	 letter-spacing: 0.025em;
	 font-size:9px;
}
td.mainb { 
 	font-family:Arial, sans-serif;
	 color: #000000;
	 font-size:12px;
	 font-weight: bold;
	 padding: 2px;
	 }
td.main2 { 
 	font-family:Arial, sans-serif;
	 color: #000000;
	 font-size:11px;
	 font-weight: normal;
	 padding: 0px;
	 }
td.main { 
	font-family:Arial, sans-serif;
	 color: #000000;
	 font-size:11px;
	 font-weight: normal;
	 padding: 2px;
 }
 td.main3 { 
 	font-family:Arial, sans-serif;
 	 color: #000000;
 	 font-size:12px;
 	 font-weight: normal;
 	 padding: 2px;
 }
td.brand1 { 
 	font-family:Arial, sans-serif;
 	background-color: #FFFFFF;
	 color: #000000;
	 font-size:11px;
	 font-weight: normal;
	 padding: 2px;
	 }
td.brand2 { 
 	font-family:Arial, sans-serif;
 	color: #000000;
 	background-color: #FFFFFF;
	 font-size:11px;
	 font-weight: normal;
	 padding: 2px;
	 }
td.formdata { 
 	
	 font-size:11px;
	 font-weight: normal;
	 padding: 2px;
	 }
	td.formdatar { 
	 	
		 font-size:11px;
		 font-weight: normal;
		 padding: 2px;
		 text-align: right;
	 }
table.adddetail {
margin-left: 28px;
}
table.sendmail {
margin-left: 28px;
}
/*
a.inline:link {color:#000000}
a:visited {color:#000000}
a:hover {color:#6600CC}
a:active {color:#000000}
			*/

p.menu {
	font-family: sans-serif;
	font-size:0.58em;
	letter-spacing: 0.07em;
	margin-top:37px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:1px;
	line-height: 1.5em;
	text-align: center;
 }
a.inlinesm:link, a.inlinesm:active, a.inlinesm:visited { 
	line-height : 12px;
	margin-left : 0; 
	margin-right : 0px; 
	margin-top : 0px; 
	margin-bottom : 0px; 
	color : #FFFFFF; 
	text-decoration : none; 
	} 
a.inlinesm:hover { 
	color: #000000; 
	text-decoration : underline; 
	} 
p.main {
	 font-family: Arial, verdana, sans-serif;
	 font-size:12px;
	 letter-spacing: 0.035em;
	 color:#242525;
	 margin-top:5px;
	 margin-left:32px;
	 margin-right:17px;
	 line-height: 1.1em;
	 text-align: left;
	 margin-bottom:10px;
 }
 p.maincont {
 	 font-family: Arial, verdana, sans-serif;
 	 font-size:12px;
 	 letter-spacing: 0.035em;
 	 color:#242525;
 	 margin-top:5px;
 	 margin-left:32px;
 	 margin-right:17px;
 	 line-height: 1.4em;
 	 text-align: left;
 	 margin-bottom:10px;
 }
 p.mainfurb {
 	 font-family: Arial, verdana, sans-serif;
 	 font-size:12px;
 	 letter-spacing: 0.035em;
 	 color:#242525;
 	 margin-top:5px;
 	 margin-left:22px;
 	 margin-right:17px;
 	 line-height: 1.1em;
 	 text-align: left;
 	 margin-bottom:10px;
 }
 p.detail {
 	 font-family: Arial, verdana, sans-serif;
 	 font-size:11px;
 	 letter-spacing: 0.035em;
 	 color:#242525;
 	 margin-top:0px;
 	 margin-left:8px;
 	 margin-right:17px;
 	 line-height: 1.4em;
 	 text-align: left;
 	 margin-bottom:10px;
 }

 blockquote {font-family: Arial, verdana, sans-serif;
	 font-size:12px;
	 letter-spacing: 0.035em;
	 color:#242525;
	 margin-top:5px;
	 margin-left:52px;
	 margin-right:37px;
	 line-height: 1.1em;
	 text-align: left;
	 margin-bottom:10px;
 }
b.red { color: #EC0521; }
td.red { color: #FF0000;
	font-size:11px;
	 font-weight: bold; }
ul.refurb {
  	 font-family: Arial, verdana, sans-serif;
  	 font-size:11px;
  	 letter-spacing: 0.035em;
  	 color:#242525;
  	 margin-top:5px;
  	 margin-left:39px;
  	 margin-right:17px;
  	 line-height: 1.1em;
  	 text-align: left;
  	 margin-bottom:10px;
 }
 p.mainlist {
  font-family: Arial, verdana, sans-serif;
 	 font-size:12px;
 	 letter-spacing: 0.035em;
 	 line-height : 20px;
 	 color:#242525;
 	 margin-top:10x;
 	 margin-left:32px;
 	 margin-right:17px;
 	 text-align: left;
 	 margin-bottom:10px;
 }
 a.mainline:link, a.mainline:active, a.mainline:visited { 
 	line-height : 12px;
 	margin-left : 0; 
 	margin-right : 0px; 
 	margin-top : 0px; 
 	margin-bottom : 0px; 
 	color : #000000; 
 	text-decoration : underline; 
 	} 
 a.mainline:hover { 
 	color: #000000; 
 	text-decoration : none; 
	} 
 a.mainlinenone:link, a.mainlinenone:active, a.mainlinenone:visited { 
 	line-height : 12px;
 	margin-left : 0; 
 	margin-right : 0px; 
 	margin-top : 0px; 
 	margin-bottom : 0px; 
 	color : #000000; 
 	text-decoration : none; 
 	} 
 a.mainlinenone:hover { 
 	color: #000000; 
 	text-decoration : underline; 
	}
p.redlink {  font-family: verdana, sans-serif;
	font-size:10px;	 	 
	margin-top:5px;
	margin-left:32px;
	margin-right:17px;
	text-align: left;
	margin-bottom:10px;
	color : #FF0000; }

a.mainlinenoner:link, a.mainlinenoner:active, a.mainlinenoner:visited { 
	font-family:  verdana, sans-serif;
	font-size:10px;
	margin-top:5px;
	margin-left:0px;
	text-align: left;
	margin-bottom:10px;
	color : #FF0000; 
	text-decoration : none; 
} 
a.mainlinenoner:hover { 
	color: #FF0000; 
	text-decoration : underline; 
}


 p.footer {
 	 font-family: Arial, sans-serif;
 	 font-size:0.79em;
 	 letter-spacing: 0.10em;
 	 color:#3F4E55;
 	 margin-top:166px;
 	 margin-bottom:8px;
 	 margin-left:40px;
 	 margin-right:1px;
 	 line-height: 1.0em;
 	 text-align: left;
 }
 a.footer:link, a.footer:active, a.footer:visited { 
 	margin-left : 0; 
 	margin-right : 0px; 
 	margin-top : 0px; 
 	margin-bottom : 0px; 
 	color : #3F4E55; 
 	text-decoration : none; 
 	} 
 a.footer:hover { 
 	color: #3F4E55; 
 	text-decoration : underline; 
	} 
/* main page text layout */
H1 {
	 font-family:Tahoma, sans-serif;
	 font-size:14px;
	 font-weight: bold;
	 letter-spacing: 0.05em;
	 color:#EC0521;
	 margin-top:10px;
	 margin-bottom:0px;
	 margin-left:32px;
	 margin-right:17px;
	 text-align: left;
 }
 H3 {
 	 font-family:verdana, sans-serif;
 	 font-size:12px;
 	 font-weight: bold;
 	 letter-spacing: 0.1em;
 	 color:red;
 	 margin-top:10px;
 	 margin-bottom:0px;
 	 margin-left:17px;
 	 margin-right:17px;
 	 text-align: left;
 }

 
 H2 {
	 font-family:Tahoma, sans-serif;
	 font-size:14px;
	 font-weight: bold;
	 letter-spacing: 0.05em;
	 color:#EC0521;
	 margin-top:10px;
	 margin-bottom:0px;
	 margin-left:22px;
	 margin-right:17px;
	 text-align: left;
}

p.promo {
   	 font-family:verdana, sans-serif;
  	 font-size:10px;
  	 font-weight: normal;
  	 letter-spacing: 0.08em;
  	 color:#0A3885;
  	 margin-top:-13px;
  	 margin-bottom:10px;
  	 margin-left:7px;
  	 margin-right:5px;
 	 text-align: left;
 	 line-height: 1.0em;
  	 
 }
 p.promo2 {
    	 font-family:verdana, sans-serif;
   	 font-size:9px;
   	 font-weight: normal;
   	 letter-spacing: 0.068em;
   	 color:#0A3885;
   	 margin-top:8px;
   	 margin-bottom:10px;
   	 margin-left:7px;
   	 margin-right:5px;
  	 text-align: left;
  	 line-height: 1.0em;
   	 
 }
img.more { margin-left: 143px; margin-bottom:10px;  }
hr { color:#0A3885; width: 95%; margin-left:7px; margin-top:-15px; height: 1px; margin-bottom:0px; }
 
  /* front page promo end */
 
/* left info detail */

 
p.info {
	 font-family:verdana, sans-serif;
	 font-size:11px;

	 letter-spacing: 0.1em;
	 color:#ffffff;
	 margin-top:105px;
	 margin-left:71px;
	 margin-right:1px;
	 line-height: 1.3em;
	 text-align: left;
 }
/* left info detail END */

img.right {  float: right;  }

img.left {  float: left; margin-left: 0px; margin-right: 5px; }


/* ######### CSS for thumbnail viewer plugin ######### */
a.imgrit {
border-width: 1px;
border-spacing: 0px;
border-style: outset;
border-color: gray;
border-collapse: separate;
}


#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 8px;
padding-bottom: 0;
background: #F5F4F4; /* POP UP MAIN BG */
visibility: hidden;
z-index: 10;
cursor: hand;
cursor: pointer;  
box-shadow: 5px 5px #818181; /* Experimental box shadow properties*/
-webkit-box-shadow: 5px 5px #818181;
-moz-box-shadow: 5px 5px #818181;
-ms-filter: "progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=5, offY=5,  positive=true)"; /* IE8 drop shadow*/
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=5, offY=5,  positive=true); /* IE drop shadow*/
border-width: 1px;
border-spacing: 0px;
border-style: outset;
border-color: gray;
border-collapse: separate;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font: bold 14px Tahoma;
letter-spacing: 5px;
line-height: 1.1em;
color: black;
padding: 5px 5;
text-align: right;
}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: white;
margin: 2px;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 10px;
font: bold 14px Arial;
z-index: 5;
}

img.imgrit { 
border-width: 1px;
border-spacing: 1px;
border-style: outset;
border-color: white;
border-collapse: separate;
background-color: #505766;
margin-bottom: 5px;
}

table.sendmail {
	border-width: 1px;
	border-spacing: 0px;
	border-style: outset;
	border-color: #BBBBBC;
	border-collapse: separate;
	
}

table.sendmail2 {
	border-width: 0px;
	border-spacing: 0px;
	border-style: outset;
	border-color: #BBBBBC;
	border-collapse: separate;
	
}
table.refurb {
	border-width: 1px;
	border-spacing: 0px;
	border-style: outset;
	border-color: #BBBBBC;
	border-collapse: separate;
	
}
table.refurb th {
	border-width: 1px;
	padding: 1px;
	border-style: solid;
	border-color: #BBBBBC;
	-moz-border-radius: ;
}
table.refurb td {
	border-width: 1px;
	padding: 1px;
	border-style: solid;
	border-color: #BBBBBC;
	-moz-border-radius: ;
}
